## GoRotationSel

GoRotationSel

## Synopsis

    #define             GO_ROTATION_SEL_TYPE
    #define             GO_ROTATION_SEL                     (obj)
    #define             IS_GO_ROTATION_SEL                  (obj)
                        GORotationSel;
    GType               go_rotation_sel_get_type            (void);
    GtkWidget*          go_rotation_sel_new                 (void);
    void                go_rotation_sel_set_rotation        (GORotationSel *rs,
                                                             int degrees);
    int                 go_rotation_sel_get_rotation        (GORotationSel const *rs);

## Description

## Details

### GO_ROTATION_SEL_TYPE

    #define GO_ROTATION_SEL_TYPE	(go_rotation_sel_get_type ())

### GO_ROTATION_SEL()

    #define GO_ROTATION_SEL(obj)	(G_TYPE_CHECK_INSTANCE_CAST((obj), GO_ROTATION_SEL_TYPE, GORotationSel))

`obj` : |

### IS_GO_ROTATION_SEL()

    #define IS_GO_ROTATION_SEL(obj)	(G_TYPE_CHECK_INSTANCE_TYPE((obj), GO_ROTATION_SEL_TYPE))

`obj` : |

### GORotationSel

    typedef struct _GORotationSel GORotationSel;

### go_rotation_sel_get_type ()

    GType               go_rotation_sel_get_type            (void);

Returns : |

### go_rotation_sel_new ()

    GtkWidget*          go_rotation_sel_new                 (void);

Returns : |

### go_rotation_sel_set_rotation ()

    void                go_rotation_sel_set_rotation        (GORotationSel *rs,
                                                             int degrees);

`rs` : |
`degrees` : |

### go_rotation_sel_get_rotation ()

    int                 go_rotation_sel_get_rotation        (GORotationSel const *rs);

`rs` : |
Returns : |